Bug 1742153 - terminology-1.6.0 is available
Summary: terminology-1.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: terminology
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Conrad Meyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 15:05 UTC by Upstream Release Monitoring
Modified: 2020-04-30 02:50 UTC (History)
3 users (show)

Fixed In Version: terminology-1.6.0-2.fc31 terminology-1.6.0-2.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-25 03:01:50 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.5.0 (#1742153) (1.07 KB, patch)
2019-08-16 15:05 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.0 (#1742153) (1.07 KB, patch)
2019-11-16 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 15:05:02 UTC
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.4.1-2.fc31
URL: http://download.enlightenment.org/rel/apps/terminology/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4951/

Comment 1 Upstream Release Monitoring 2019-08-16 15:05:09 UTC
Created attachment 1604634 [details]
[patch] Update to 1.5.0 (#1742153)

Comment 2 Upstream Release Monitoring 2019-11-16 12:22:03 UTC
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.4.1-2.fc31
URL: http://download.enlightenment.org/rel/apps/terminology/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4951/

Comment 3 Upstream Release Monitoring 2019-11-16 12:22:15 UTC
Created attachment 1636767 [details]
[patch] Update to 1.6.0 (#1742153)

Comment 4 Upstream Release Monitoring 2019-11-16 12:28:44 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of terminology-1.6.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39026763

Comment 5 Anatoli Babenia 2020-04-21 16:18:04 UTC
So.. How to make the new version available for Fedora?

Comment 6 Conrad Meyer 2020-04-21 18:22:02 UTC
Spot bumped it to 1.6.0 in Rawhide last year: 638b9959552ebbe57490224680e59002bc9e08da, and it is present in F32.

F31 build: https://koji.fedoraproject.org/koji/taskinfo?taskID=43605688
F30 build: https://koji.fedoraproject.org/koji/taskinfo?taskID=43605715

(I don't know if I can still push updates to F30 or not.  I can push it to F31.)

Comment 7 Fedora Update System 2020-04-21 19:31:15 UTC
FEDORA-2020-79f30743bf has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-79f30743bf

Comment 8 Fedora Update System 2020-04-21 19:31:16 UTC
FEDORA-2020-0773f74c86 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0773f74c86

Comment 9 Conrad Meyer 2020-04-21 19:32:21 UTC
It should be available soon in updates-testing, if you want to give it a spin and confirm it works ok.

Comment 10 Fedora Update System 2020-04-22 20:14:08 UTC
FEDORA-2020-0773f74c86 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0773f74c86`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0773f74c86

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-22 20:28:53 UTC
FEDORA-2020-79f30743bf has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-79f30743bf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-79f30743bf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Anatoli Babenia 2020-04-23 20:10:29 UTC
(In reply to Conrad Meyer from comment #6)

Thanks! ) The best terminal UX so far.

Comment 13 Conrad Meyer 2020-04-23 23:58:37 UTC
No problem!

Comment 14 Fedora Update System 2020-04-25 03:01:50 UTC
FEDORA-2020-79f30743bf has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-04-30 02:50:53 UTC
FEDORA-2020-0773f74c86 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.